@charset "utf-8";


#homereader h1 {
	margin: 0 auto;
	font-weight:bold;
	font-size:180%;
    line-height: 1.8;
}
/*ナノ*/
#contents .nanoimg{
    width: 100%;
    float: none;
}
#contents .nanospecbox {
    float:none;
	margin:20px 0;
	width:100%;
    font-size: 100%;
}
/* スクロールで表示
------------------------------------------------------------*/
.fadein {
    opacity : 1;
    /*
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1500ms;*/
}
.fadein.scrollin {
    opacity : 1;
/*    transform : translate(0, 0);*/
}

.fadein_auto {
    opacity : 1;
    /*
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1500ms;*/
}
.fadein_auto.scrollin {
    opacity : 1;
    /*
    opacity : 0;
    transform : translate(0, 0);*/
}